/** SIDEBAR **/

#sidemenu {
	background: #f2f1f1;
	margin: 0;
	padding: 0;
	position: absolute;
	/**Height: 100%;**/
	width: 250px;
	height: 100vh;
	position: fixed;
}

#sidemenu h1 {
	height: 40px;
	margin: 0;
	padding-top: 15px;
	text-align: center;
	width: 100%;
	color: rgb(0, 0, 0);
	font-size: 24px;
	font-family: 'Lato', Arial, sans-serif;
}

#sidemenu h2 {
	height: 40px;
	margin: 0;
	padding: 0;
	text-align: center;
	width: 100%;
	color: rgb(0, 0, 0);
	font-size: 16px;
	font-family: 'Lato', Arial, sans-serif;
}

#sidemenu h1 a,
#sidemenu h1 a:visited,
#sidemenu h1 a:active,
#sidemenu h1 a:hover {
	text-decoration: none;
	color: rgb(0, 0, 0);
}

#adminnavigation {
	width: 100%;
}

#adminnavigation ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#adminnavigation ul li {
	display: block;
	border-bottom: 1px solid #e9e9e9;
}

#adminnavigation ul li:hover {
	background: white;
}

#adminnavigation ul li a {
	padding: 15px 15px 15px 35px;
	margin-left: 20px;
	line-height: 20px;
	display: block;
	text-decoration: none;
	color: black;
	opacity: 0.6;
	font-family: 'Lato', Arial, sans-serif;
	font-size: 14px;
}

#adminnavigation ul li ul {
	display: none;
	font-size: 12px;
	margin-left: 20px;
}

#adminnavigation ul li:hover ul {
	display: block;
}

#adminnavigation ul li ul li a {
	background-image: none !important;
}

#adminnavigation ul li:hover ul li {
	display: inline;
}


#adminnavigation ul li a:hover {
	color: black;
	opacity: 1;
	text-decoration: none;
}

#adminnavigation ul li a:active {
	color: black;
	text-decoration: none;
}

#adminnavigation ul li a:visited {
	color: black;
	text-decoration: none;
}

#adminnavigation ul li:first-child a {
	/*background-image: url(../img/clock.png);*/
	background-size: 15px 15px;
	background-position: left center;
	background-repeat: no-repeat;
}

#adminnavigation ul li:nth-child(2) a {
	/*background-image: url(../img/timesheet.png);*/
	background-size: 15px 15px;
	background-position: left center;
	background-repeat: no-repeat;
}

#adminnavigation ul li:nth-child(3) a {
	/*background-image: url(../img/scale.png);*/
	background-size: 15px 15px;
	background-position: left center;
	background-repeat: no-repeat;
}

#adminnavigation ul li:nth-child(4) a {
	/*background-image: url(../img/tick.png);*/
	background-size: 15px 15px;
	background-position: left center;
	background-repeat: no-repeat;
}

#adminnavigation ul li:nth-child(5) a {
	/*background-image: url(../img/report.png);*/
	background-size: 15px 15px;
	background-position: left center;
	background-repeat: no-repeat;
}

#adminnavigation ul li:nth-child(6) a {
	/*background-image: url(../img/multiusersicon.png);*/
	background-size: 15px 15px;
	background-position: left center;
	background-repeat: no-repeat;
}

#adminnavigation ul li:nth-last-child(2) a {
	/*background-image: url(../img/usersicon.png);*/
	background-size: 15px 15px;
	background-position: left center;
	background-repeat: no-repeat;
}

#adminnavigation ul li:last-child a {
	/*background-image: url(../img/logouticon.png);*/
	background-size: 15px 15px;
	background-position: left center;
	background-repeat: no-repeat;
}

.sdllink {
	display: block;
	padding: 15px;
	margin-left: 15px;
	text-decoration: none;
	color: #777;
	font-size: 14px;
	opacity: 0.7;
	transition: all ease 0.25s;
}

.sdllink:hover {
	color: black;
	opacity: 1;
}

.sdllink img {
	float: right;
	height: 30px;
	margin-right: 40px;
}